Bug 592537 - konversation resizing against my will
Summary: konversation resizing against my will
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
: 592538 592539 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-15 07:10 UTC by Arthur Pemberton
Modified: 2010-08-30 17:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-30 17:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 128427 None None None Never

Description Arthur Pemberton 2010-05-15 07:10:02 UTC
Description of problem:
Konversation doesn't obey static window sizes

Version-Release number of selected component (if applicable):
1.2.3

How reproducible:
100%

Steps to Reproduce:
1. size konversation window to a small width
2. close
3. restart
  
Actual results:
konversation starts at last size, then exands

Expected results:
konversation remains at last size

Additional info:
using advanced window settings does not help

Comment 1 Steven M. Parrish 2010-05-27 14:36:57 UTC
*** Bug 592538 has been marked as a duplicate of this bug. ***

Comment 2 Steven M. Parrish 2010-05-27 14:37:35 UTC
*** Bug 592539 has been marked as a duplicate of this bug. ***

Comment 3 Steven M. Parrish 2010-05-27 14:41:22 UTC
Since this has been reported upstream will close this report in favor of the upstream one.

Comment 4 Rex Dieter 2010-05-27 15:47:37 UTC
looks like konvi-1.3-beta1 and newer include a workaround for this behavior.

Comment 5 Dennis Gilmore 2010-05-27 16:02:48 UTC
Re opening so we can track the fix getting into Fedora 

Steven dont go closing bugs like this again.

Comment 6 Steven M. Parrish 2010-05-27 16:09:20 UTC
Sorry bout that Dennis.  Going to rebase this to Rawhide though since it effects F11+ and F11 is about to EOL.

Comment 7 Bug Zapper 2010-07-30 11:37:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Admin XMLRPC Client 2010-08-30 14:19:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Arthur Pemberton 2010-08-30 17:29:56 UTC
Sorry, I should have closed this bug ages ago. The problem is solved and working in 'updates'.


Note You need to log in before you can comment on or make changes to this bug.